# /etc/sysctl.d/76-ku-quiet-disk-io.conf
#
# ::do_not_edit::
# ::maintainer::
#
# quiet disk access, suitable for NAS-like servers
#
vm.dirty_ratio = 100
vm.dirty_background_ratio = 50

vm.dirty_expire_centisecs = 6000
vm.dirty_writeback_centisecs = 6000

# /etc/sysctl.d/76-ku-quiet-disk-io.conf (eof)
